Subject: Re: [PATCH] config.txt: perform some minor reformatting

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Mar 2024 22:59:13 -0700

Dragan Simic <[email-masked]> writes:

> Reformat a few lines a bit, to utilize the available horizontal space better.
> There are no changes to the actual contents of the documentation.
>
> Signed-off-by: Dragan Simic <[email-masked]>
> ---

I've marked this for "Comments?" in a few issues of the What's
cooking report, but it seems we do not have much appetite in this
particular one, so I'll drop it.

Thanks.